folderIcon=MapEast.jpg
descript=It is hard to find enough superlatives to describe Prague. We barely scratched the surface of the "Old Town" (St�re Mesto) with buildings dating from the thirteen hundreds and the "New Town" (Nov� Mesto).
ordering=custom
